import { JWT_ALGORITHM } from '$env/static/private';
import { JWT } from '$lib/server/jwt';
import { json } from '@sveltejs/kit';

export const GET = async () =>
	json({
		keys: [{ alg: JWT_ALGORITHM, kid: JWT.jwksKid, ...JWT.jwks, use: 'sig' }]
	});
